<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Cricket" group="Carrier - Choose One" checked="False">
<Tip></Tip>
<Guid type="p">ffffffff-dd69-4530-8dd4-179c6f1bcb7d</Guid>
<OEMAuthor>Tiermann</OEMAuthor>
<OEMDate>4/17/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<CarrierModule name="Cricket">CHIRP001        </CarrierModule>
</Item>
</Items>

